» Ubuntu » Paquets » precise (12.04LTS) » misc » qemu-kvm
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Paquet source : qemu-kvm  ]

Paquet : qemu-kvm (1.0+noroms-0ubuntu14.14) [security]

Liens pour qemu-kvm

Screenshot

Ressources Ubuntu :

Télécharger le paquet source qemu-kvm :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Full virtualization on i386 and amd64 hardware

Autres paquets associés à qemu-kvm

  • dépendances
  • recommandations
  • suggestions
  • dep: adduser
    add and remove users and groups
  • dep: acl
    Access control list utilities
  • dep: iproute
    networking and traffic control tools
  • dep: libaio1 (>= 0.3.93)
    Linux kernel AIO access library - shared library
  • dep: libasound2 (>= 1.0.23)
    shared library for ALSA applications
    un paquet virtuel est également fourni par liboss4-salsa-asound2
  • dep: libc6 (>= 2.15)
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
  • dep: libcurl3-gnutls (>= 7.16.2-1)
    Multi-protocol file transfer library (GnuTLS)
  • dep: libglib2.0-0 (>= 2.24.0)
    GLib library of C routines
  • dep: libgnutls26 (>= 2.12.6.1-0)
    GNU TLS library - runtime library
  • dep: libncurses5 (>= 5.5-5~)
    shared libraries for terminal handling
  • dep: libpng12-0 (>= 1.2.13-4)
    PNG library - runtime
  • dep: libpulse0 (>= 1:0.99.1)
    PulseAudio client libraries
  • dep: librados2
    RADOS distributed object store client library
  • dep: librbd1
    RADOS block device client library
  • dep: libsasl2-2
    Cyrus SASL - authentication abstraction library
  • dep: libsdl1.2debian (>= 1.2.10-1)
    Simple DirectMedia Layer
  • dep: libtinfo5
    shared low-level terminfo library for terminal handling
  • dep: libuuid1 (>= 2.16)
    Universally Unique ID library
  • dep: libx11-6
    X11 client-side library
  • dep: python
    interactive high-level object-oriented language (default version)
  • dep: qemu-common (>= 1.0+noroms-0ubuntu14.14)
    qemu common functionality (bios, documentation, etc)
  • dep: qemu-utils (>= 1.0+noroms-0ubuntu14.14)
    qemu utilities
  • dep: udev
    rule-based device node and kernel event manager
  • dep: upstart-job
    paquet virtuel fourni par upstart
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime

Télécharger qemu-kvm

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 3 435,5 ko12 943,0 ko [liste des fichiers]
i386 3 574,4 ko10 298,0 ko [liste des fichiers]